/* Theme Club */
/* THEME MONOCOLONNE */

@import url(https://fonts.googleapis.com/css?family=Carme);

.bloc_title {
    padding-left: 60px;
}
.bloc {
    padding-bottom: 10px;
}
.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Carme', impact, arial, serif;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .blogtitle {
    font-size: 25px;
    text-align: left;
}
.blogpseudo {
    font-size: 25px !important;
}
.centry .blogpseudo {
    font-size: 20px !important;
}
.sidebar_one.content_large .blogpseudo {
    font-size: 18px !important;
}
.centry .blogtitle {
    font-size: 40px !important;
}


/* 1ère lettre des titres fait planter IE7 */
html>/**/ body .blogtitle:first-letter {
    color: #f0f;
}

html>/**/ body .bloc_title:first-letter {
    color: #f0f;
}


/* Backgrounds */
.centry.consult {
    background: #000 url(/img/templates/blogs/401/bg.jpg) fixed center top no-repeat;
}
.consult, .centry.centry_thumbs.consult, .centry.centry_large.consult {
    background: #000 url(/img/templates/blogs/401/bg_3col.jpg) fixed center top no-repeat;
}

h1.bloc_title, h2.bloc_title {
    background: transparent url(/img/templates/blogs/401/article_titre.png) 10px top no-repeat;
}
.bloc, .centry .sidebar, .bloc-description {
    background: transparent;
}
.sidebar, #currentbp a, #changebp a, .title_tooltip {
    background: #000;
    background: rgba(0, 0, 0, 0.4);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000)";
    background: transparent\9;
}

.compteurs_block li, .pop, .phylactere, .section_box {
    background: #000;
}

#promos_ads h2, #load-more a {
    background: transparent;
}

/* Borders */

.centry .sidebar, .bloc-description {
    border-width: 0 0 10px 0 !important;
}
.sidebar {
    border: 1px solid transparent;
}
.bloc, .shared_content, .title_tooltip .pointe_border {
    border: none;
}
#promos_ads, .phylactere {
    border-color: #000;
}
.widget {
    border-width: 2px;
    border-color: #000;
}

.bloc, .centry .sidebar, .bloc-description {
    border-bottom: 10px solid #000 !important;
}
.centry_thumbs #articles_container .bloc {
    border-width: 1px !important;
}
.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}
.bottom, .shared_content {
    border: none;
}
.centry .liste-actions-centry li {
    border-top: 1px solid #000 !important;
}
.share_zone, #changebp a, #currentbp a, .centry_thumbs #articles_container .bloc {
    border-color:  transparent !important;
}

/* Link & Colours */

.sidebar a, .bloc a, .pagination, .pagination a, .compteurs_block li a:hover, #currentbp a, #changebp a, .suite {
    color: #fff;
}

.blogtitle, .sidebar, .bloc_title, .bloc_title a {
    color: #fff;
}

.sidebar a:hover, .bloc a:hover, .bloc-description, .blogpseudo a, .compteurs_block li a {
    color: #fff;
}

.consult, .bloc, .pop, .date a, .dates, .share_zone { 
    color: #fff;
}

.phylactere, .phylactere a:hover {
    color: #fff;
}

#load-more a, #menuTime li, .pagination a:hover, .pagination li.current a {
    color: #0096ca;
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #000;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #000;
}
.phylactere.left .pointe_border {
    border-right-color: #000;
}
.phylactere.left .pointe_bg {
    border-right-color: #000;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #000;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #000;
}
